CFReadStreamImpl Struct Reference

## Data Fields

void(* | close )(CFReadStreamRef)
void(* | finalize )(CFReadStreamRef)
Boolean(* | open )(CFReadStreamRef)
CFIndex(* | read )(CFReadStreamRef, UInt8 *, CFIndex)
CFTypeRef(* | copyProperty )(CFReadStreamRef, CFStringRef)
Boolean(* | setProperty )(CFReadStreamRef, CFStringRef, CFTypeRef)
const UInt8 *(* | getBuffer )(CFReadStreamRef, CFIndex, CFIndex *)
Boolean(* | hasBytes )(CFReadStreamRef)

The documentation for this struct was generated from the following file:

- Headers/CoreFoundation/CFStreamPriv.h